<!DOCTYPE html>
<html>
    <head>
        <style>
            .static {
                position: static;
                border: 3px solid #73AD21;
            }
        </style>
    </head>
    <body>

        <h2>position: static;</h2>

        <p>An element with position: static; is not positioned in any special way; it is 
            always positioned according to the normal flow of the page:</p>

        <div class="static">
            This div element has position: static;
        </div>

    </body>
</html>
